/*
	Theme Name: AumoreWool Theme
	Version: 1.0.0
	Template: aumorewool-wp
*/

@import url("../aumorewool-wp/style.css");

@-moz-document url-prefix() {
	 .header .logo {
	    top: 15px !important;
	}
	.header .logo .logoimg {
    	width: 100%;
	}
}

body {
	font-size: 16px;
}

a:hover, a:focus {
	color: #ffbf1f;
}

h2 {
	font-size: 2em !important;
}

h1,h2,h3,h4 {
	font-weight: 700 !important;
}

a:hover, a:focus {
    color: #ffbf1f !important;
}

.post-content .columns a {
	color: #ffbf1f !important;
}

.home .post-content .columns a {
	color: initial !important;
}

.post-content .columns a:hover {
	color: #FFD97C !important;
}

.bigText {
	font-size: 28px;
	color: #0f0d00;
}

.readMoreStyle {
	font-weight: 700;
}

#sizing-popup {
    max-width: 70%;
}

#nav .sf-menu > li > a {
	margin-right: 10px;
  font-weight: 600;
}

.logo {
	padding: 0 !important;
}

.sub-menu li a:hover {
	color: #ffbf1f !important;
}

.account-holder ul li a:hover {
	color: #ffbf1f !important;	
}

.home .product-category a .title h2 {
    font-size: 1em !important;
}

.titleH5 {
	margin-bottom: 0 !important;
}

#footer .footer-menu p {
	color: rgba(102, 102, 102, 0.9);
    font-size: 8px;
    font-weight: 700;
}

/* QUOTE */
.big-quote {
	font-size: 62px !important;
    margin: 0 !important;
    line-height: 0 !important;
    color: #e8bc1c;
}


/* BUTTONS */

.btn, .button, input[type=submit] {
	border: 4px solid #141414;
}

.btn.large, .button.large, input[type=submit].large {
	font-size: 16px;
	line-height: 16px;
}

/* MAP */
#contact-map img.image {
	display: none;
}

/* WOOCOMMERCE */
#checkout_thankyou .smalltitle {
    line-height: 2;
    width: 80%;
    margin: 0 auto 3em;
}

.billing .continue_shipping {
	display: none !important;
}

.textwidget p {
	color: #5e5f62;
}

.widget.woocommerce.widget_layered_nav ul li .count {
	color: #cdcdcd;
}

.product-gallery {
	width: 60%;
	margin: 0;
}

@media only screen and (max-width: 75em) {
  .product-gallery {
    width: 100%;
  }

}

/* Zoom cursor */
.product-images.carousel .owl-item.active a {
  	cursor: crosshair;
}

.mfp-counter {
	display: none;
}

.price ins, .price > .amount {
	font-size: 21px;
    margin: 0 10px;
}

.shopping_bag tbody tr td.product-thumbnail {
	width: 90px;
}

.shopping_bag tbody tr td.product-name h6 {
	margin-bottom: 16px;
}

.related.products {
    margin-bottom: 100px;
}

#shop-page.push, .sidebar {
    padding-top: 2em;
}

/* Product Icons */
.product-icon {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.product-icon li {
    width: 33.333333%;
    display: block;
    float: left;
}

@media only screen and (max-width : 600px) { 
  .sidebar .widget_layered_nav {
  	display: none;
  }
  .header .logo .logoimg {
  	width: 80% !important;
  }

  .wpb_revslider_element.wpb_content_element.slider-desktop-aw {
    display: none;
  }

  .wc-product-img {
    min-height: 400px !important;
  }
}

/* Hide mobile slider for desktop */
@media only screen and (min-width : 769px) { 
  .wpb_revslider_element.wpb_content_element.slider-mobile-aw{
    display: none;
  }
}



/* Footer */
@media only screen and (max-width : 400px) { 
	#footer .footer-menu {
  		text-align: center;
  	}

  	#footer .footer-menu p {
	    font-size: 12px;
	    line-height: 1.5;
	}
}

/* NEW JS COMPOSER STYLE EDIT 09 DECEMBER 2015 */
.wpb_row {
	margin-bottom: 0 !important;
}

/* PRODUCT FILTER STYLE EDIT 15 MARCH 2016 */
#prdctfltr_woocommerce.pf_default .prdctfltr_woocommerce_ordering {
	height: 450px;
	overflow: hidden;
}

#prdctfltr_woocommerce.pf_default .prdctfltr_woocommerce_ordering .prdctfltr_filter label {
	font-size: 11px;
}

.single-product .animation {
	opacity: 1 !important;
}

/* NEW CSS MARCH 2017 */
.header .logo .logolink {
  display: table-cell !important;
  width: 100% !important;
}

.btn-custom-aw a{
    display: inline !important;
    padding: 20px 25px !important;
    font-size: 16px !important;
    line-height: 16px !important;
    background: transparent;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Open Sans";
}

.btn-custom-aw a.btn:hover {
  background: #141414;
}

.btn-custom-white-a a{
    display: inline !important;
    padding: 20px 25px !important;
    font-size: 16px !important;
    line-height: 16px !important;
    background: transparent;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Open Sans";
    color: #fafafa !important;
    border-color: #fff !important;
}

.btn-custom-white-a a.btn.white.large.animation.bottom-to-top.animate {
  color: #fafafa !important;  
}

.btn-custom-white-a a.btn:hover.white.large.animation.bottom-to-top.animate {
  background: #fff;
  color: #141414 !important;
}

.product-category a div span {
    color: #333333 !important;
    font-size: 18px !important;
    font-family: 'Open Sans', sans-serif !important;
}

.post .post-content h4 {
    font-size: 30px;
}

.header .logo {
  text-align: center;
}

@media only screen and (max-width:769px) {
  .hidden {
    display: none !important;
  }

  .post .post-content h4 {
    font-size: 24px;
  }

  img.animation.top-to-bottom.center.attachment-full.animate {
    padding: 30px;
  }

  .slider-desktop-aw {
    display: none !important;
  }

  #contact-map{
    display: none !important;
  }
}

@media only screen and (min-width: 415px) and (max-width:769px) {
  .slider-mobile-aw {
    margin-top: 90px !important;
  }

  .woocommerce .sidebar.pull {
    padding-left: 30px !important;
  }

  .contact-page-aw {
    padding-top: 120px;
  }

}

@media only screen and (max-width: 415px) {
  .woocommerce .sidebar.pull {
    padding-left: 30px !important;
  }
   .woocommerce .sidebar.pull #text-2{
        margin-bottom: 0;
  }
  #product-information{
    padding: 0 30px !important;
  }

  .woo-product-details .wpb_column {
    padding: 20px !important;
  }

  .half_section.right.contact-page-aw {
    min-height: 100vh !important;
    height: inherit !important;
  }
}

/* SHOP PAGE NEW */
.price ins, .price > .amount {
    font-size: 12px;
    margin: 0 !important;
    font-family: 'Open sans', sans-serif;
    font-weight: 600;
    color: #ffbf1f !important;
}

.aw-product-thumb-header {
  font-size: 12px !important;
  line-height: 1.25 !important;
}
#woocommerce_layered_nav-6 {
  margin-bottom: 24px !important;
}

#woocommerce_layered_nav-6 h6{
  margin-bottom: 18px !important;
  font-size: 18px !important;
}

#product-thumbnails, .woocommerce-breadcrumb {
  display: none !important;
}

.product-gallery {
  padding-left: 0 !important;
}

.product-page h1 {
  font-size: 21px !important;
}

.btn, .button, input[type=submit] {
    background: transparent;
    color: #141414;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;  
}

.products .product .product_after_title .button:hover:after, .badge.onsale, .price_slider .ui-slider-range, .btn:hover, .button:hover, input[type=submit]:hover, .btn.accent, .btn.alt, .button.accent, .button.alt, input[type=submit].accent, input[type=submit].alt, .thb_tabs .tabs li a:after, .woocommerce-tabs .tabs li a:after {
    background: transparent;
    color: #141414;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

button.alt:hover {
    background: #141414 !important;
    color: white !important;
}

@media only screen and (min-width: 40.063em) {
  .page-padding, .content-side, .woocommerce-MyAccount-content, .my_woocommerce_page {
      padding-top: 100px !important;
  }
}

mark {
  background: transparent;
}

#nav #menu-left-menu-jpn-1.sf-menu > li > a {
    font-size: 12px !important;
}

#menu-right-side-jpn-1 .menu-item a {
    font-size: 12px;
}

.wpml-ls-menu-item a {
    padding: 0 6px !important;
}

.nav-lookbook {
  border: 1px solid #e8bc1c;
}

.nav-lookbook a {
  border-left: 0 !important;
}

.menu-item-wpml-ls-6-en a{
  border-left: 0 !important;
}

.tp-caption.button-aw.tp-resizeme a{
color: rgb(255, 217, 124) !important;
}

.product-page .variations_button {
width: 100%
}